{
  "expansionMode": "expanded",
  "ignoreNulls": false,
  "nullValue": "",
  "skipKey": "CollapseMetaTable",
  "ignoredKeys": [],
  "filterKeys": [
    "metatable",
    "frontmatter"
  ],
  "filterMode": "ignore",
  "autolinks": false,
  "vault": null
}